LMDE Update Pack Info magyarul

 

Ez az oldal az LMDE-s frissítési megjegyzések magyar fordítása, melynek célja, hogy a magyar felhasználókhoz is eljusson mindaz az információ, amit a Mint csapat a Frissítéskezelőn keresztül közvetíteni szeretne.
Az eredetit lásd az LMDE Frissítéskezelőben az “Update Pack Info” gombra kattinva, vagy itt: incoming, latest
Konkrét problémákkal, további kérdésekkel kapcsolatosan kérlek használjátok a fórumot.
További információk: debian.linuxmint.com

Update Pack 8 – 8. Frissítőcsomag

2014.02.04.

Először frissítsük a libpng12-dev csomagot, ha korábban telepítve volt

Ha korábban telepítettük a libpng12-dev csomagot, szükséges lesz elsőként ezt frissíteni, mielőtt megkezdjük a teljes rendszer frissítését:

apt install libpng12-dev 

ATI legacy felhasználók: távolítsuk el a hivatalos legacy meghajtóprogramot a frissítés előtt

Az UP8 az Xorg 1.14 verziójával érkezik, amely nem támogatott a hivatalos legacy meghajtóprogram által (fglrx-legacy-driver). Ezek a meghajtóprogramok nem fognak működni a frissítés után. Ha ezeket a meghajtóprogramokat használjuk, ajánlott ezek eltávolítása és a nyílt forrású meghajtóprogramok telepítése a frissítés előtt.

A következő csomagok törlése szükséges, ha ezek telepítve vannak a rendszeren:

  • amd-opencl-icd-legacy
  • fglrx-legacy-atieventsd
  • fglrx-legacy-control
  • fglrx-legacy-driver
  • fglrx-legacy-modules-dkms
  • fglrx-legacy-source
  • libfglrx-legacy
  • libfglrx-legacy-amdxvba1
  • libgl1-fglrx-legacy-glx

Cinnamon függőségek

Ha a Cinnamon kiadást használjuk, bizonyosodjunk meg arról, hogy a mint-meta-debian-cinnamon csomag telepítve legyen a rendszeren. Néhány függőség nem feltétlenül létezik a cinnamon csomagok között és hiányozhatnak komponensek, amelyek megakadályozhatják a Cinnamon hibátlan működését.

apt install mint-meta-debian-cinnamon

APT források kezelése a MintSources-el

Az UP8 teljes frissítése után az APT forrásokat a mintsources kezeli.

Futtassuk a mintsources-t az új APT források beállításához a /etc/apt/sources.list.d/official-packages-repositories.list fájlban.

mintsources

Távolítsuk el a jelenlegi LMDE forrásokat, hogy elkerüljük a kettős források miatti figyelmeztetést:

sudo mv /etc/apt/sources.list /etc/apt/sources.list.bk

Eltávolíthatjuk a software-properties-gtk és mint-debian-mirrors csomagokat, amikre többé nem lesz szükségünk.

apt remove --purge software-properties-gtk mint-debian-mirrors

Megjegyzés: A MintSources nem kompatibilis az “incoming” vagy “Debian Testing”-el. Feltételezi, hogy a hivatalos LMDE forrásokat követjük. Amennyiben az “incoming” vagy “Debian Testing” források vannak használatban az LMDE rendszeren, ne használjuk ezt az eszközt.

Gnome csomagok többé nem szükségesek a Cinnamon használatához

A következő csomagokra többé nem lesz szükségünk a Cinnamon kiadásban: 

  • gnome-session-common
  • gnome-utils-common
  • gnome-colors-common
  • gnome-control-center
  • nautilus
  • gnome-screensaver
  • gnome-sushi
  • gnome-session-fallback
  • gnome-session-bin
  • gnome-session-flashback
  • gnome-session-fallback
  • gnome-themes
  • gnome-user-guide
  • gnome-control-center-data
  • gnome-wise-icon-theme